Inhalte

# Anweisung Let

Weist einer Variablen einen Wert zu.

## Syntax:

    [Let] variable = expression

## Parameter:

Variable: Variable, der Sie einen Wert zuweisen möchten. Wert und Variablentyp müssen kompatibel sein.

Wie bei nahezu allen Basic-Dialekten ist die Angabe des Schlüsselwortes Let optional.

## Beispiel:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sText) ' Liefert 9 zurück
    End Sub

Bitte unterstützen Sie uns!